## mcmcpack 0.5

=== DESCRIPTION ===
Package: MCMCpack
Version: 0.5-2
Date: 2004-8-17
Title: Markov chain Monte Carlo (MCMC) Package
Author: Andrew D. Martin <admartin@wustl.edu>, and
  Kevin M. Quinn <kevin_quinn@harvard.edu>
Maintainer: Andrew D. Martin <admartin@wustl.edu>
Depends: R (>= 1.9.0), coda (>= 0.8-1), MASS
Description: This package contains functions for posterior
  simulation for a number of statistical models. All simulation
  is done in compiled C++ written in the Scythe Statistical
  Library Version 1.0. All models return coda mcmc objects that
  can then be summarized using the coda package.  MCMCpack
  also contains some useful utility functions, including some
  additional density functions and pseudo-random number generators
  for statistical distributions, a general purpose Metropolis
  sampling algorithm, and tools for visualization.
License: GPL version 2 or newer
URL: http://mcmcpack.wustl.edu
Packaged: Tue Aug 17 13:21:51 2004; adm
