## mcmcpack 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: MCMCpack
-Version: 0.5-2
-Date: 2004-8-17
+Version: 0.6-4
+Date: 2005-3-17
 Title: Markov chain Monte Carlo (MCMC) Package
 Author: Andrew D. Martin <admartin@wustl.edu>, and
   Kevin M. Quinn <kevin_quinn@harvard.edu>
 Maintainer: Andrew D. Martin <admartin@wustl.edu>
-Depends: R (>= 1.9.0), coda (>= 0.8-1), MASS
+Depends: R (>= 2.0.1), coda (>= 0.9-2), MASS
 Description: This package contains functions for posterior
   simulation for a number of statistical models. All simulation
   is done in compiled C++ written in the Scythe Statistical
@@ -17,4 +17,4 @@
   sampling algorithm, and tools for visualization.
 License: GPL version 2 or newer
 URL: http://mcmcpack.wustl.edu
-Packaged: Tue Aug 17 13:21:51 2004; adm
+Packaged: Thu Mar 17 09:42:26 2005; adm
