## mcmcpack 0.7

=== DESCRIPTION ===
Package: MCMCpack
Version: 0.7-4
Date: 2006-9-29
Title: Markov chain Monte Carlo (MCMC) Package
Author: Andrew D. Martin <admartin@wustl.edu>, and
  Kevin M. Quinn <kevin_quinn@harvard.edu>
Maintainer: Andrew D. Martin <admartin@wustl.edu>
Depends: R (>= 2.2.0), coda (>= 0.10-3), MASS
Description: This package contains functions to perform Bayesian
  inference using posterior simulation for a number of statistical
  models. All simulation is done in compiled C++ written in the Scythe 
  Statistical Library Version 1.0. All models return coda mcmc objects
  that can then be summarized using the coda package.  MCMCpack
  also contains some useful utility functions, including some
  additional density functions and pseudo-random number generators
  for statistical distributions, a general purpose Metropolis
  sampling algorithm, and tools for visualization.
License: GPL version 2
URL: http://mcmcpack.wustl.edu
Packaged: Thu Sep 28 21:16:37 2006; adm
