## mcmcpack 0.9

=== DESCRIPTION ===
Package: MCMCpack
Version: 0.9-2
Date: 2007-10-2
Title: Markov chain Monte Carlo (MCMC) Package
Author: Andrew D. Martin <admartin@wustl.edu>,
  Kevin M. Quinn <kevin_quinn@harvard.edu>,
  Jong Hee Park <jhp@uchicago.edu>
Maintainer: Andrew D. Martin <admartin@wustl.edu>
Depends: R (>= 2.5.0), coda (>= 0.11-3), MASS, stats
Description: This package contains functions to perform Bayesian
  inference using posterior simulation for a number of statistical
  models. Most simulation is done in compiled C++ written in the Scythe 
  Statistical Library Version 1.0.2. All models return coda mcmc objects
  that can then be summarized using the coda package.  MCMCpack
  also contains some useful utility functions, including some
  additional density functions and pseudo-random number generators
  for statistical distributions, a general purpose Metropolis
  sampling algorithm, and tools for visualization.
License: GPL version 2
URL: http://mcmcpack.wustl.edu
Packaged: Tue Oct  2 19:42:13 2007; adm
