## mcmcpack 1.0

=== DESCRIPTION ===
Package: MCMCpack
Version: 1.0-4
Date: 2009-09-07
Title: Markov chain Monte Carlo (MCMC) Package
Author: Andrew D. Martin <admartin@wustl.edu>, Kevin M. Quinn
        <kevin_quinn@harvard.edu>, Jong Hee Park <jhp@uchicago.edu>
Maintainer: Andrew D. Martin <admartin@wustl.edu>
Depends: R (>= 2.8.0), coda (>= 0.11-3), MASS, stats
Description: This package contains functions to perform Bayesian
        inference using posterior simulation for a number of
        statistical models. Most simulation is done in compiled C++
        written in the Scythe Statistical Library Version 1.0.2. All
        models return coda mcmc objects that can then be summarized
        using the coda package.  MCMCpack also contains some useful
        utility functions, including some additional density functions
        and pseudo-random number generators for statistical
        distributions, a general purpose Metropolis sampling algorithm,
        and tools for visualization.
License: GPL-2
SystemRequirements: gcc (>= 4.0)
URL: http://mcmcpack.wustl.edu
Packaged: 2009-09-08 00:08:21 UTC; adm
Repository: CRAN
Date/Publication: 2009-09-08 05:04:49
