## mcmcpack 1.0-6

=== debian/changelog ===
mcmcpack (1.0-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 13 May 2010 02:03:43 -0500

mcmcpack (1.0-5-2) unstable; urgency=low

  * Update dependencies for VR bundle split.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:44:47 -0500

mcmcpack (1.0-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 20:11:33 -0500

mcmcpack (1.0-4-2) unstable; urgency=low

  * Rebuild for R >= 2.10.0.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 26 Oct 2009 00:20:55 -0500

mcmcpack (1.0-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Sep 2009 00:34:49 -0500

mcmcpack (1.0-3-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 30 Jul 2009 15:01:11 -0500

mcmcpack (1.0-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 25 Jul 2009 01:25:18 -0500

mcmcpack (1.0-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Jul 2009 18:31:04 -0500

mcmcpack (0.9-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 22:18:40 -0500

mcmcpack (0.9-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 04 Mar 2008 14:52:43 -0600

mcmcpack (0.9-3-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBFS on amd64.  (Closes: #417427)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 01 Mar 2008 22:51:00 -0600

mcmcpack (0.9-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Oct 2007 20:16:55 -0500

mcmcpack (0.9-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:39:59 -0500

mcmcpack (0.8-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 17:27:59 -0500

mcmcpack (0.8-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:45:31 -0600

mcmcpack (0.7-4-2) unstable; urgency=low

  * Look for trunc() in -lm, to fix FTBFS on m68k (and possibly other
    platforms?).  (Closes: #389400)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  8 Oct 2006 18:21:07 -0500

mcmcpack (0.7-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  5 Oct 2006 02:12:06 -0500

mcmcpack (0.7-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 21 Sep 2006 21:30:32 -0500

mcmcpack (0.7-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  1 Jun 2006 16:10:06 -0400

mcmcpack (0.7-1-1) unstable; urgency=low

  * New upstream release.
  * Revise description to omit discussion of "upcoming" models that don't
    seem to be upcoming; add suggestions of bayesm, eco, and mnp to fill
    in some of the gaps.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 29 Jan 2006 22:01:22 -0500

mcmcpack (0.6-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Dec 2005 08:59:17 -0500

mcmcpack (0.6-5-2) unstable; urgency=low

  * Fix FTBFS with gcc 4.0.2-3 and later.  (Closes: #336281)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 29 Oct 2005 23:40:09 -0400

mcmcpack (0.6-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 30 Jun 2005 16:03:34 -0500

mcmcpack (0.6-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  2 Apr 2005 23:07:43 -0600

mcmcpack (0.6-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  3 Mar 2005 19:01:23 -0600

mcmcpack (0.5-2-4) unstable; urgency=low

  * Really fix FTBFS on autobuilders.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 11 Oct 2004 10:56:34 -0500

mcmcpack (0.5-2-3) unstable; urgency=low

  * Fix FTBFS on autobuilders.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  9 Oct 2004 21:25:59 -0500

mcmcpack (0.5-2-2) unstable; urgency=low

  * Rebuild for R 2.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  8 Oct 2004 00:24:03 -0500

mcmcpack (0.5-2-1) unstable; urgency=low

  * New upstream release.  Kudos to Andrew, Kevin, and Pierre L'Ecuyer for
    their quick response to license issues with 0.5-1.
  * Now require r-cran-coda (>> 0.8).
  * Include HISTORY file as upstream changelog.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 17 Aug 2004 21:38:55 -0500

mcmcpack (0.4-8-2) unstable; urgency=low

  * Update dependencies for r-recommended package split.

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  3 May 2004 14:15:55 -0500

mcmcpack (0.4-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 17 Feb 2004 23:35:33 -0600

mcmcpack (0.4-7-1) unstable; urgency=low

  * New upstream release.
  * Update control file description for new upstream URL.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  5 Feb 2004 16:50:13 -0600

mcmcpack (0.4-6-1) unstable; urgency=low

  * New upstream release
    + Fixed a bug in rnoncenhypergeom()

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  5 Dec 2003 10:33:51 -0600

mcmcpack (0.4-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Nov 2003 13:17:39 -0600

mcmcpack (0.4-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 13 Oct 2003 08:19:13 -0500

mcmcpack (0.4-2-1) unstable; urgency=low

  * New upstream release.
  * Revised packaging to be more compatible with new upstream versions.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  9 Aug 2003 22:44:39 -0500

mcmcpack (0.4-1-1) unstable; urgency=low


