=== debian/control ===
Source: mcmcpack
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), r-cran-coda (>= 0.11-3), r-cran-mass
Standards-Version: 3.8.4
Homepage: http://mcmcpack.wustl.edu/

Package: r-cran-mcmcpack
Architecture: any
Depends: r-base-core (>= 2.10.0~1), ${shlibs:Depends}, r-cran-coda (>> 0.11-3), r-cran-mass, ${misc:Depends}
Suggests: r-cran-bayesm, r-cran-eco, r-cran-mnp
Description: GNU R routines for Markov chain Monte Carlo model estimation
 This is a set of routines for GNU R that implement various
 statistical and econometric models using Markov chain Monte Carlo
 (MCMC) estimation, which allows "solving" models that would otherwise
 be intractable with traditional techniques, particularly problems in
 Bayesian statistics (where one or more "priors" are used as part of
 the estimation procedure, instead of an assumption of ignorance about
 the "true" point estimates), although MCMC can also be used to solve
 frequentist statistical problems with uninformative priors.  MCMC
 techniques are also preferable over direct estimation in the presence
 of missing data.
 .
 Currently implemented are a number of ecological inference (EI)
 routines (for estimating individual-level attributes or behavior from
 aggregate data, such as electoral returns or census results), as well
 as models for traditional linear panel and cross-sectional data, some
 visualization routines for EI diagnostics, two item-response theory
 (or ideal-point estimation) models, metric, ordinal, and
 mixed-response factor analysis, and models for Gaussian (linear) and
 Poisson regression, logistic regression (or logit), and binary and
 ordinal-response probit models.
 .
 The suggested packages (r-cran-bayesm, -eco, and -mnp) contain
 additional models that may also be useful for those interested in
 this package.
