## mcmcpack 1.0-7

=== debian/changelog ===
mcmcpack (1.0-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 07 Jul 2010 03:47:13 -0500
