=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package		= r-cran-mcmcpack
Rpackage	= MCMCpack

#tgz		:= $(Rpackage)_0.4-1.tar.gz
debbase		:= $(CURDIR)/debian
debtmp		:= $(debbase)/r-cran-mcmcpack
debRlib		:= $(debtmp)/usr/lib/R/site-library
debRpkg		:= $(debRlib)/$(Rpackage)
debdoc		:= $(debtmp)/usr/share/doc/$(package)

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

get-orig-source: upstream
upstream:
	links http://cran.us.r-project.org/src/contrib

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
	./cleanup
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars
	-rm -f doc/html/function.html doc/html/packages.html
	-rm -f config.cache config.status config.log
	-rm -rf MCMCpack
	touch configure.ac && touch configure
	dh_clean

install: install-stamp

install-stamp: DH_OPTIONS=
install-stamp: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs usr/lib/R/site-library
	#tar -zxf $(tgz)
	#/usr/bin/R CMD INSTALL -l $(debRlib) --clean MCMCpack
	/usr/bin/R CMD INSTALL -l $(debRlib) --clean $(CURDIR)
	#mv $(debRlib)/mcmcpack-* $(debRpkg)
	rm -vf $(debRlib)/R.css $(debRpkg)/COPYING $(debRpkg)/LICENSE
	touch install-stamp

# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: DH_OPTIONS=-i
binary-indep: build install

# Build architecture-dependent files here.
# Pass -a to all debhelper commands in this target to reduce clutter.
binary-arch: DH_OPTIONS=-a
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs HISTORY
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
