## mcmcpack 1.0-10

=== debian/changelog ===
mcmcpack (1.0-10-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 06 Mar 2011 17:16:24 -0600

mcmcpack (1.0-9-2) unstable; urgency=low

  * Use simplified debian/rules.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 05 Feb 2011 02:31:18 -0600

mcmcpack (1.0-9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 05 Feb 2011 02:18:45 -0600

mcmcpack (1.0-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 11:24:48 -0600
