=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), r-cran-coda (>= 0.11-3), r-cran-mass
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0), r-cran-coda (>= 0.11-3), r-cran-mass, cdbs
+Standards-Version: 3.9.1
 Homepage: http://mcmcpack.wustl.edu/
 
 Package: r-cran-mcmcpack
 Architecture: any
-Depends: r-base-core (>= 2.10.0~1), ${shlibs:Depends}, r-cran-coda (>> 0.11-3), r-cran-mass, ${misc:Depends}
+Depends: r-base-core (>= 2.10.0), ${shlibs:Depends}, r-cran-coda (>> 0.11-3), r-cran-mass, ${misc:Depends}
 Suggests: r-cran-bayesm, r-cran-eco, r-cran-mnp
-Description: GNU R routines for Markov chain Monte Carlo model estimation
+Description: R routines for Markov chain Monte Carlo model estimation
  This is a set of routines for GNU R that implement various
  statistical and econometric models using Markov chain Monte Carlo
  (MCMC) estimation, which allows "solving" models that would otherwise
