## mcmcpack 1.0-11

=== debian/changelog ===
mcmcpack (1.0-11-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 06 May 2011 13:16:06 -0500
