=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-mcmcpack package

include /usr/share/R/debian/r-cran.mk
