## mcmcpack 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Package: MCMCpack
-Version: 1.0-4
-Date: 2009-09-07
+Version: 1.1-4
+Date: 2011-9-21
 Title: Markov chain Monte Carlo (MCMC) Package
-Author: Andrew D. Martin <admartin@wustl.edu>, Kevin M. Quinn
-        <kevin_quinn@harvard.edu>, Jong Hee Park <jhp@uchicago.edu>
-Maintainer: Andrew D. Martin <admartin@wustl.edu>
-Depends: R (>= 2.8.0), coda (>= 0.11-3), MASS, stats
+Author: Andrew D. Martin, Kevin M. Quinn, and Jong Hee Park
+Maintainer: Jong Hee Park <jhp@uchicago.edu>
+Depends: R (>= 2.10.0), coda (>= 0.11-3), MASS, stats
 Description: This package contains functions to perform Bayesian
         inference using posterior simulation for a number of
         statistical models. Most simulation is done in compiled C++
@@ -19,6 +18,6 @@
 License: GPL-2
 SystemRequirements: gcc (>= 4.0)
 URL: http://mcmcpack.wustl.edu
-Packaged: 2009-09-08 00:08:21 UTC; adm
+Packaged: 2011-09-26 13:42:11 UTC; jongheepark
 Repository: CRAN
-Date/Publication: 2009-09-08 05:04:49
+Date/Publication: 2011-09-26 14:23:46
