## mcmcpack 1.1-1

=== debian/changelog ===
mcmcpack (1.1-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 23 Jul 2011 19:31:07 -0500
