=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0), r-cran-coda (>= 0.11-3), r-cran-mass, cdbs
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://mcmcpack.wustl.edu/
 
 Package: r-cran-mcmcpack
