## mcmcpack 1.1-4

=== debian/changelog ===
mcmcpack (1.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 09 Oct 2011 05:29:12 -0400
