## mcmcpack 1.2-3

=== debian/changelog ===
mcmcpack (1.2-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:20:11 -0400

mcmcpack (1.2-2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch ("this->" qualifier).
    (Closes: #667272)

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 May 2012 17:06:03 +0200

mcmcpack (1.2-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Mar 2012 13:52:23 -0400

mcmcpack (1.1-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Oct 2011 22:38:29 -0400
