=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0), r-cran-coda (>= 0.11-3), r-cran-mass, cdbs
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://mcmcpack.wustl.edu/
 
 Package: r-cran-mcmcpack
 Architecture: any
-Depends: r-base-core (>= 2.10.0), ${shlibs:Depends}, r-cran-coda (>> 0.11-3), r-cran-mass, ${misc:Depends}
+Depends: r-base-core (>= 2.10.0), ${shlibs:Depends}, r-cran-coda (>> 0.11-3), r-cran-mass, ${misc:Depends}, ${R:Depends}
 Suggests: r-cran-bayesm, r-cran-eco, r-cran-mnp
 Description: R routines for Markov chain Monte Carlo model estimation
  This is a set of routines for GNU R that implement various
