=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,7 @@
 # debian/rules file for the Debian/GNU Linux r-cran-mcmcpack package
 
 include /usr/share/R/debian/r-cran.mk
+
+## Remove extra license file
+common-install-arch::
+	rm -vf debian/r-cran-mcmcpack/usr/lib/R/site-library/MCMCpack/LICENSE
