## mcmcpack 1.3-2

=== debian/changelog ===
mcmcpack (1.3-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Apr 2013 22:48:07 -0400

mcmcpack (1.2-4.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 06 Apr 2013 20:00:04 -0400

mcmcpack (1.2-4-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 03 Apr 2013 04:01:40 -0400
