## mcmcpack 1.3-3

=== debian/changelog ===
mcmcpack (1.3-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 02 May 2013 17:05:27 -0400
