=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0), r-cran-coda (>= 0.11-3), r-cran-mass, cdbs
+Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), r-cran-coda (>= 0.16), r-cran-mass, cdbs, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
 Homepage: http://mcmcpack.wustl.edu/
 
 Package: r-cran-mcmcpack
 Architecture: any
-Depends: r-base-core (>= 2.10.0), ${shlibs:Depends}, r-cran-coda (>> 0.11-3), r-cran-mass, ${misc:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends}, r-cran-coda (>= 0.16), r-cran-mass, ${misc:Depends}, ${R:Depends}
 Suggests: r-cran-bayesm, r-cran-eco, r-cran-mnp
 Description: R routines for Markov chain Monte Carlo model estimation
  This is a set of routines for GNU R that implement various
