=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), r-cran-coda (>= 0.16), r-cran-mass, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), r-cran-coda (>= 0.16), r-cran-mass, cdbs, dpkg-dev (>= 1.16.1~), r-cran-quantreg, r-bioc-graph
+Standards-Version: 3.9.8
 Homepage: http://mcmcpack.wustl.edu/
 
 Package: r-cran-mcmcpack
 Architecture: any
-Depends: ${shlibs:Depends}, r-cran-coda (>= 0.16), r-cran-mass, ${misc:Depends}, ${R:Depends}
+Depends: ${shlibs:Depends}, r-cran-coda (>= 0.16), r-cran-mass, ${misc:Depends}, ${R:Depends}, r-cran-quantreg, r-bioc-graph
 Suggests: r-cran-bayesm, r-cran-eco, r-cran-mnp
 Description: R routines for Markov chain Monte Carlo model estimation
  This is a set of routines for GNU R that implement various
