## mcmcpack 1.3-7

=== debian/changelog ===
mcmcpack (1.3-7-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Aug 2016 05:48:55 -0400

mcmcpack (1.3-6-2) unstable; urgency=medium

  * Fix missing dependency on r-cran-mcmc. (Closes: #834631)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 17 Aug 2016 17:11:33 -0400
